--- Makefile.am.orig	2018-05-01 18:54:11.261701922 +0000
+++ Makefile.am	2018-05-01 19:05:12.568368585 +0000
@@ -6,7 +6,7 @@
 SUBDIRS = po
 
 ACLOCAL_AMFLAGS = -I m4
-AM_CPPFLAGS = -std=gnu99 -include /usr/include/errno.h -I$(top_srcdir) -DSRCDIR=\"$(srcdir)\" -DDESTDIR=\"$(DESTDIR)$(datadir)\" -DPACKAGE_VERSION=\"$(PACKAGE_VERSION)\" -DAGS_LIBRARY_SUFFIX=\".so\" -DAGS_RT_PRIORITY=99 -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security
+AM_CPPFLAGS = -std=gnu99 -include /usr/include/errno.h -I$(top_srcdir) -DSRCDIR=\"$(srcdir)\" -DDESTDIR=\"$(DESTDIR)$(datadir)\" -DPACKAGE_VERSION=\"$(PACKAGE_VERSION)\" -DAGS_LIBRARY_SUFFIX=\".so\" -DAGS_RT_PRIORITY=99 -DAGS_LICENSE_FILENAME=\"/usr/share/licenses/common/GPL3/license.txt\" -DAGS_LOGO_FILENAME=\"/usr/share/gsequencer/images/ags.png\" -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security
 # -msse2 -O3 -ftree-vectorize -ftree-slp-vectorize -ffast-math -ftree-vectorizer-verbose=2
 
 # what flags you want to pass to the C compiler & linker
--- ags/object/ags_config.c.orig	2018-04-30 00:19:45.690634116 +0000
+++ ags/object/ags_config.c	2018-04-30 00:20:22.247300782 +0000
@@ -432,13 +432,13 @@
   ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "backend", "core-audio");
   ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "device", "ags-core-audio-devout-0");
 #else
-  ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "backend", "pulse");
-  ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "device", "ags-pulse-devout-0");
+  ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "backend", "alsa");
+  ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "device", "hw:0");
 #endif
   
   ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "pcm-channels", "2");
   ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "samplerate", "44100");
-  ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "buffer-size", "2048");
+  ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "buffer-size", "512");
   ags_config_set_value(config, AGS_CONFIG_SOUNDCARD_0, "format", "16");
 
   //ags_config_set_value(config, AGS_CONFIG_SEQUENCER_0, "backend", "jack");
